
/* Class = "NSWindow"; title = "Rimuovi e Sostituisci"; ObjectID = "6"; */
"6.title" = "Rimuovi e Sostituisci";

/* Class = "NSTableColumn"; headerCell.title = "Sostituisci con:"; ObjectID = "7"; */
"7.headerCell.title" = "Sostituisci con:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "22"; */
"22.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "24"; */
"24.title" = "#TITLETEXT#";
